{
  "verseBefore": "Nhưng ban ngày Chúa Hằng Hữu sẽ ban truyền sự thành tín Ngài; còn ban đêm bài hát của Ngài sẽ ở với con, tức lời cầu nguyện với Thiên Chúa của sự sống con.\n\n\\s5\n\\q",
  "verseAfter": "Nhưng ban ngày Chúa Hằng Hữu sẽ ban truyền sự thành tín Ngài;\\q1 còn ban đêm bài hát của Ngài sẽ ở với con,\\q1 tức lời cầu nguyện với Thiên Chúa của sự sống con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 42,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:20:20.188Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 42,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_42"
  }
}
